uuid: ae985181-a7cc-4eca-848a-4d262f447b34
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_sold
    - node.type.artwork
id: node.artwork.field_artwork_sold
field_name: field_artwork_sold
entity_type: node
bundle: artwork
label: 'Sold?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
